# Update a client Endpoint: PATCH /api/v1/clients/{client_id} Version: 0.0.1 Security: user_session, form_session, component_session, component_token, api_token ## Path parameters: - `client_id` (string, required) Client Identifier ## Request fields (application/json): - `name` (string) - `custom_attributes` (object) Record of custom attribute values keyed by string path. ## Response 200 fields (application/json): - `id` (string, required) Client Identifier - `name` (string, required) - `custom_attributes` (object, required) Record of custom attribute values keyed by string path. - `created_at` (string, required) a string to be decoded into a DateTime.Utc - `updated_at` (string, required) a string to be decoded into a DateTime.Utc ## Response 401 fields (application/json): - `message` (string, required) - `_tag` (string, required) Enum: "Unauthorized" ## Response 403 fields (application/json): - `message` (string, required) - `_tag` (string, required) Enum: "Forbidden" ## Response 404 fields (application/json): - `message` (string, required) - `_tag` (string, required) Enum: "ResourceNotFoundError"